.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-5.809600px;}
._5{margin-left:-3.245600px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._4{width:2.152000px;}
._3{width:14.256000px;}
._12{width:17.668000px;}
._13{width:18.757200px;}
._11{width:20.184000px;}
._f{width:145.802800px;}
._c{width:170.809600px;}
._d{width:176.595600px;}
._b{width:181.306000px;}
._7{width:214.583600px;}
._a{width:351.179200px;}
._6{width:382.440800px;}
._e{width:384.500800px;}
._8{width:385.861200px;}
._9{width:450.820800px;}
._10{width:460.562400px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:14.000000px;}
.fs2{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.fs5{font-size:68.000000px;}
.y75{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y74{bottom:34.968043px;}
.y73{bottom:48.089612px;}
.y72{bottom:66.746139px;}
.y71{bottom:89.660928px;}
.y3c{bottom:96.389637px;}
.y70{bottom:102.782497px;}
.y3b{bottom:115.134735px;}
.y6f{bottom:115.904065px;}
.y59{bottom:117.485214px;}
.y6e{bottom:129.025634px;}
.y3a{bottom:133.879833px;}
.y58{bottom:136.230312px;}
.y54{bottom:145.602861px;}
.y6d{bottom:147.682161px;}
.y57{bottom:154.975410px;}
.y39{bottom:156.373951px;}
.y53{bottom:164.347959px;}
.y6c{bottom:170.596950px;}
.y56{bottom:173.720508px;}
.y38{bottom:175.119049px;}
.y55{bottom:192.465607px;}
.y6b{bottom:192.574484px;}
.y37{bottom:193.864147px;}
.y6a{bottom:205.696053px;}
.y36{bottom:212.609245px;}
.y52{bottom:216.678025px;}
.y69{bottom:224.352580px;}
.y35{bottom:231.354343px;}
.y51{bottom:240.890443px;}
.y68{bottom:247.628837px;}
.y34{bottom:250.099441px;}
.y67{bottom:260.750406px;}
.y50{bottom:265.102861px;}
.y33{bottom:268.844539px;}
.y66{bottom:273.871975px;}
.y65{bottom:286.993543px;}
.y32{bottom:287.589637px;}
.y4f{bottom:289.315280px;}
.y64{bottom:305.650071px;}
.y31{bottom:306.334735px;}
.y4e{bottom:313.527698px;}
.y30{bottom:325.079833px;}
.y63{bottom:328.564859px;}
.y4d{bottom:337.740116px;}
.y62{bottom:341.686428px;}
.y2f{bottom:343.824931px;}
.y61{bottom:354.807997px;}
.y4c{bottom:361.952535px;}
.y2e{bottom:362.570029px;}
.y60{bottom:367.929565px;}
.y5f{bottom:381.051134px;}
.y2d{bottom:381.315127px;}
.y4b{bottom:386.164953px;}
.y5e{bottom:394.172703px;}
.y2c{bottom:400.060225px;}
.y49{bottom:404.910051px;}
.y5d{bottom:407.294271px;}
.y2b{bottom:418.805324px;}
.y5c{bottom:420.415840px;}
.y4a{bottom:423.655149px;}
.y2a{bottom:437.550422px;}
.y5b{bottom:439.072367px;}
.y48{bottom:447.867567px;}
.y29{bottom:456.295520px;}
.y46{bottom:457.240116px;}
.y47{bottom:466.612665px;}
.y28{bottom:475.040618px;}
.y45{bottom:490.825084px;}
.y27{bottom:506.390701px;}
.y44{bottom:515.037502px;}
.y43{bottom:533.782600px;}
.y40{bottom:543.155149px;}
.y42{bottom:552.527698px;}
.y16{bottom:555.651881px;}
.y41{bottom:571.272796px;}
.y15{bottom:574.396979px;}
.y14{bottom:593.142077px;}
.y3f{bottom:595.485214px;}
.y13{bottom:611.887175px;}
.y3e{bottom:619.697633px;}
.y12{bottom:630.632273px;}
.y3d{bottom:643.910051px;}
.y11{bottom:649.377371px;}
.y10{bottom:676.978435px;}
.y19{bottom:718.039416px;}
.yf{bottom:730.172337px;}
.y1a{bottom:737.656786px;}
.y1c{bottom:748.336805px;}
.ye{bottom:748.917435px;}
.y1b{bottom:767.081903px;}
.yd{bottom:767.662533px;}
.yc{bottom:786.407631px;}
.yb{bottom:805.152573px;}
.y25{bottom:815.958184px;}
.y1f{bottom:820.239096px;}
.ya{bottom:832.753636px;}
.y24{bottom:834.703282px;}
.y1e{bottom:837.109684px;}
.y1d{bottom:853.980273px;}
.y7{bottom:878.241116px;}
.y6{bottom:898.860724px;}
.y20{bottom:908.355272px;}
.y5{bottom:917.605822px;}
.y4{bottom:936.350920px;}
.y22{bottom:944.320242px;}
.y23{bottom:952.013855px;}
.y3{bottom:955.096018px;}
.y21{bottom:963.065340px;}
.y26{bottom:972.949942px;}
.y2{bottom:973.841116px;}
.y17{bottom:1021.821850px;}
.y18{bottom:1059.945318px;}
.y5a{bottom:1120.800654px;}
.y1{bottom:1196.291381px;}
.h8{height:10.094000px;}
.h4{height:17.304000px;}
.hb{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h9{height:34.608000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h7{height:49.028000px;}
.ha{height:94.506536px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:348.346405px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x3{left:34.907278px;}
.x10{left:39.851766px;}
.x4{left:44.279827px;}
.x11{left:487.372549px;}
.x8{left:495.841116px;}
.x9{left:498.990292px;}
.xa{left:513.744871px;}
.x1e{left:517.477489px;}
.x23{left:521.468945px;}
.x1f{left:525.810778px;}
.x21{left:527.068887px;}
.x15{left:528.701116px;}
.x1c{left:534.496476px;}
.x13{left:541.979050px;}
.x1d{left:547.344210px;}
.x12{left:550.038974px;}
.x14{left:563.363614px;}
.x20{left:566.417659px;}
.x24{left:570.486595px;}
.x22{left:574.157510px;}
.x18{left:582.006864px;}
.x29{left:585.784314px;}
.xd{left:599.990755px;}
.x6{left:604.677029px;}
.xf{left:709.521643px;}
.x25{left:719.261752px;}
.x27{left:729.025293px;}
.x26{left:730.775148px;}
.xb{left:734.753170px;}
.x16{left:739.998517px;}
.x1b{left:745.856048px;}
.x17{left:755.485873px;}
.x1a{left:763.671858px;}
.x19{left:771.263466px;}
.x28{left:780.369835px;}
.x5{left:791.259175px;}
.x7{left:795.142222px;}
.x2{left:821.101995px;}
.xc{left:844.522121px;}
.xe{left:854.112113px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-4.958822pt;}
._5{margin-left:-2.770303pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._4{width:1.836854pt;}
._3{width:12.168301pt;}
._12{width:15.080636pt;}
._13{width:16.010330pt;}
._11{width:17.228184pt;}
._f{width:124.450926pt;}
._c{width:145.795642pt;}
._d{width:150.734320pt;}
._b{width:154.754912pt;}
._7{width:183.159223pt;}
._a{width:299.751284pt;}
._6{width:326.434825pt;}
._e{width:328.193151pt;}
._8{width:329.354330pt;}
._9{width:384.801018pt;}
._10{width:393.116023pt;}
.fs6{font-size:11.949791pt;}
.fs2{font-size:20.485356pt;}
.fs8{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs7{font-size:40.970711pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.fs5{font-size:58.041841pt;}
.y75{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y74{bottom:29.847200pt;}
.y73{bottom:41.047200pt;}
.y72{bottom:56.971600pt;}
.y71{bottom:76.530667pt;}
.y3c{bottom:82.274000pt;}
.y70{bottom:87.730667pt;}
.y3b{bottom:98.274000pt;}
.y6f{bottom:98.930667pt;}
.y59{bottom:100.280267pt;}
.y6e{bottom:110.130667pt;}
.y3a{bottom:114.274000pt;}
.y58{bottom:116.280267pt;}
.y54{bottom:124.280267pt;}
.y6d{bottom:126.055067pt;}
.y57{bottom:132.280267pt;}
.y39{bottom:133.474000pt;}
.y53{bottom:140.280267pt;}
.y6c{bottom:145.614133pt;}
.y56{bottom:148.280267pt;}
.y38{bottom:149.474000pt;}
.y55{bottom:164.280267pt;}
.y6b{bottom:164.373200pt;}
.y37{bottom:165.474000pt;}
.y6a{bottom:175.573200pt;}
.y36{bottom:181.474000pt;}
.y52{bottom:184.946933pt;}
.y69{bottom:191.497600pt;}
.y35{bottom:197.474000pt;}
.y51{bottom:205.613600pt;}
.y68{bottom:211.365200pt;}
.y34{bottom:213.474000pt;}
.y67{bottom:222.565200pt;}
.y50{bottom:226.280267pt;}
.y33{bottom:229.474000pt;}
.y66{bottom:233.765200pt;}
.y65{bottom:244.965200pt;}
.y32{bottom:245.474000pt;}
.y4f{bottom:246.946933pt;}
.y64{bottom:260.889600pt;}
.y31{bottom:261.474000pt;}
.y4e{bottom:267.613600pt;}
.y30{bottom:277.474000pt;}
.y63{bottom:280.448667pt;}
.y4d{bottom:288.280267pt;}
.y62{bottom:291.648667pt;}
.y2f{bottom:293.474000pt;}
.y61{bottom:302.848667pt;}
.y4c{bottom:308.946933pt;}
.y2e{bottom:309.474000pt;}
.y60{bottom:314.048667pt;}
.y5f{bottom:325.248667pt;}
.y2d{bottom:325.474000pt;}
.y4b{bottom:329.613600pt;}
.y5e{bottom:336.448667pt;}
.y2c{bottom:341.474000pt;}
.y49{bottom:345.613600pt;}
.y5d{bottom:347.648667pt;}
.y2b{bottom:357.474000pt;}
.y5c{bottom:358.848667pt;}
.y4a{bottom:361.613600pt;}
.y2a{bottom:373.474000pt;}
.y5b{bottom:374.773067pt;}
.y48{bottom:382.280267pt;}
.y29{bottom:389.474000pt;}
.y46{bottom:390.280267pt;}
.y47{bottom:398.280267pt;}
.y28{bottom:405.474000pt;}
.y45{bottom:418.946933pt;}
.y27{bottom:432.233067pt;}
.y44{bottom:439.613600pt;}
.y43{bottom:455.613600pt;}
.y40{bottom:463.613600pt;}
.y42{bottom:471.613600pt;}
.y16{bottom:474.280267pt;}
.y41{bottom:487.613600pt;}
.y15{bottom:490.280267pt;}
.y14{bottom:506.280267pt;}
.y3f{bottom:508.280267pt;}
.y13{bottom:522.280267pt;}
.y3e{bottom:528.946933pt;}
.y12{bottom:538.280267pt;}
.y3d{bottom:549.613600pt;}
.y11{bottom:554.280267pt;}
.y10{bottom:577.839333pt;}
.y19{bottom:612.887200pt;}
.yf{bottom:623.243333pt;}
.y1a{bottom:629.631733pt;}
.y1c{bottom:638.747733pt;}
.ye{bottom:639.243333pt;}
.y1b{bottom:654.747733pt;}
.yd{bottom:655.243333pt;}
.yc{bottom:671.243333pt;}
.yb{bottom:687.243200pt;}
.y25{bottom:696.466400pt;}
.y1f{bottom:700.120400pt;}
.ya{bottom:710.802267pt;}
.y24{bottom:712.466400pt;}
.y1e{bottom:714.520400pt;}
.y1d{bottom:728.920400pt;}
.y7{bottom:749.628400pt;}
.y6{bottom:767.228400pt;}
.y20{bottom:775.332533pt;}
.y5{bottom:783.228400pt;}
.y4{bottom:799.228400pt;}
.y22{bottom:806.030667pt;}
.y23{bottom:812.597600pt;}
.y3{bottom:815.228400pt;}
.y21{bottom:822.030667pt;}
.y26{bottom:830.467733pt;}
.y2{bottom:831.228400pt;}
.y17{bottom:872.182667pt;}
.y18{bottom:904.723200pt;}
.y5a{bottom:956.666667pt;}
.y1{bottom:1021.102267pt;}
.h8{height:8.615799pt;}
.h4{height:14.769941pt;}
.hb{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h9{height:29.539883pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h7{height:41.848167pt;}
.ha{height:80.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:297.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x3{left:29.795333pt;}
.x10{left:34.015733pt;}
.x4{left:37.795333pt;}
.x11{left:416.000000pt;}
.x8{left:423.228400pt;}
.x9{left:425.916400pt;}
.xa{left:438.510267pt;}
.x1e{left:441.696267pt;}
.x23{left:445.103200pt;}
.x1f{left:448.809200pt;}
.x21{left:449.883067pt;}
.x15{left:451.276267pt;}
.x1c{left:456.222933pt;}
.x13{left:462.609733pt;}
.x1d{left:467.189200pt;}
.x12{left:469.489333pt;}
.x14{left:480.862667pt;}
.x20{left:483.469467pt;}
.x24{left:486.942533pt;}
.x22{left:490.075867pt;}
.x18{left:496.775733pt;}
.x29{left:500.000000pt;}
.xd{left:512.126000pt;}
.x6{left:516.126000pt;}
.xf{left:605.616800pt;}
.x25{left:613.930533pt;}
.x27{left:622.264267pt;}
.x26{left:623.757867pt;}
.xb{left:627.153333pt;}
.x16{left:631.630533pt;}
.x1b{left:636.630267pt;}
.x17{left:644.849867pt;}
.x1a{left:651.837067pt;}
.x19{left:658.316933pt;}
.x28{left:666.089733pt;}
.x5{left:675.384400pt;}
.x7{left:678.698800pt;}
.x2{left:700.856933pt;}
.xc{left:720.847333pt;}
.xe{left:729.032933pt;}
}
